Bug 675488 - foomatic-rip(1) manpage fixes
foomatic-rip(1) manpage fixes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 18:05 EST by John Bradshaw
Modified: 2011-03-10 05:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 05:38:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
foomatic-rip(1) patch (1.42 KB, patch)
2011-02-05 18:05 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 18:05:48 EST
Created attachment 477254 [details]
foomatic-rip(1) patch

Description of problem:
Spelling mistakes in foomatic-rip(1)

Version-Release number of selected component (if applicable):
foomatic-3.0.2-38.3.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 foomatic-rip
  
Actual results / Expected results:
See patch
Comment 2 Tim Waugh 2011-02-07 06:14:28 EST
Thanks.
Comment 3 Tim Waugh 2011-02-18 12:08:09 EST
Reported upstream:
  http://bugs.linux-foundation.org/show_bug.cgi?id=659
Comment 4 Ondrej Vasik 2011-03-09 15:33:55 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.